Subject: Re: [PATCH -mm 3/10][RFC] aio: use iov_length instead of ki_left

From: Christoph Hellwig <[email-masked]>
Date: Tue, 16 Jan 2007 02:14:38 +0000

On Mon, Jan 15, 2007 at 05:54:50PM -0800, Nate Diller wrote:
> Convert code using iocb->ki_left to use the more generic iov_length() call. 

No way.  We need to reduce the numer of iovec traversals, not adding
more of them.

--
To unsubscribe, send a message with 'unsubscribe linux-aio' in
the body to [email-masked].  For more info on Linux AIO,
see: http://www.kvack.org/aio/
Don't email: <a href=mailto:"[email-masked]">[email-masked]</a>